html {
    background: #ffffff;
    font: 62.5% verdana, arial, helvetica, sans-serif;
    min-height: 100%;
    margin: 0;
}

body {
    margin: 0 auto;
}

legend {
    color: #000 !important;
}

svg {
    height: 25px;
    width: 25px;
    fill: #666;
}

svg:hover,
svg:active,
svg:focus {
    fill: #000;
}

.st-sticky-share-buttons svg {
    fill: #fff
}

.st-sticky-share-buttons svg:hover,
.st-sticky-share-buttons svg:active,
.st-sticky-share-buttons svg:focus {
    fill: #fff;
}

.st-btn span.st-label {
    font-size: 1.1em;
}

#st-el-5 .st-btns {
    overflow: hidden;
}

.ui-icon {
    background-repeat: no-repeat;
}

/*No padding or margin before listed items*/
.ui-dataList ul.ui-datalist-data {
    padding: 0;
    margin: 0;
}

.ui-dataList ul.ui-datalist-data li {
    margin-top: 3px;
}

/* Home Icon in orange */
#homeIcon svg,
#homeIcon svg:hover,
#homeIcon svg:active,
#homeIcon svg:focus {
    fill: #BF7125;
}

#mainContainer{
    background: #7fbfa7;
    width: 100%;
    /*width: 84.3em;*/
}
.mainContainer .mainContainerWrapper {
    background: #ffffff url("../images/line.gif") repeat-y scroll 25.5em center;
    /*background: #ffffff;*/
    margin: 0 auto;
    min-height: 51em;
    padding: 0 2em 10px 2em;
    width: 100em;
}

.ui-widget {
    font: 1.1em verdana, arial, helvetica, sans-serif;
}

.ui-inputfield,
.ui-widget-content .ui-inputfield,
.ui-widget-header .ui-inputfield,
.ui-inputfield:focus,
.ui-widget-content .ui-inputfield.ui-state-focus,
.ui-widget-header .ui-inputfield.ui-state-focus,
.ui-widget-content .ui-inputfield:focus,
.ui-widget-header .ui-inputfield:focus {
    box-shadow: 0 0 0 #FFFFFF;
    border: 1px solid #222222;
    color: #000000;
    border-radius: 0;
}

.mainContainer {
    background: url("../images/line.gif") repeat-y 25.5em center #FFFFFF;
    padding-bottom: 4em;
}

.mainContainerWrapper {
    margin: 0 auto;
    position: relative;
}

.content {
    display: inline-block;
    /*width: 55em;*/
    width: 57em;
    vertical-align: top;
}

.content#subHeader h1 {
    padding-left: 20px;
}

.contentMenu {
    display: inline-block;
    overflow: hidden;
    padding-left: 0;
    vertical-align: top;
    width: 22.3em;
}

#startImage {
    margin-left: 2em;
}

#subHeader + .mainContainerWrapper .contentMenu.browseMenu {
    margin-top: 0;
}

.contentMenu.browseMenu h1 {
    margin: 0;
}

.contentArkad {
    border-right: 1px dashed #B6B0A2;
    display: inline-block;
    line-height: 1.5em;
    margin-left: 2em;
    padding-right: 0.3em;
    min-height: 37em;
    width: 50em;
}

.newPost h1 {
    margin: 0.67em 0;
}

.displaceAnchor {
    display: inline;
}

.singleRow {
    display: block;
}

li.ui-datalist-item {
    list-style-type: none;
}
.ql-direction-rtl {
    direction: rtl;
    text-align: inherit;
}
 .ql-align-center {
    text-align: center;
}
 .ql-align-right {
    text-align: right;
}

.ql-editor ul li,
.ql-editor ol li{
    padding-left: 1.5em;
}

#header .ui-inputfield, #mainContainer .inputDate.ui-inputfield {
    padding: 1px 0 0 4px;
    width: 3em;
    display: inline-block;
    vertical-align: middle;
}

.ui-inputfield.hasDatepicker {
    padding: 1px 0 2px 4px;
}

.smallPadding {
    padding: 0 4px 0 2px;
    vertical-align: middle;
}

.ui-button:hover,
.ui-button:active,
.ui-button:focus {
    outline: none;
}

body .ui-widget-content {
    background: #FFF;
    border: none;
}

.ui-datagrid-data,
.ui-tree,
.ui-tree * {
    width: auto;
}

.ui-tree .ui-tree-container {
    white-space: normal;
}

.ui-treenode-leaf-icon {
    display: none !important;
}

.clear {
    clear: both;
}

/*link css copied from earlier version, might have rules that can be improved/removed*/
a,
a:link,
a:visited,
.ui-state-highlight a,
.ui-state-highlight a:link,
.ui-state-highlight a:visited {
    color: #BF7125;
    text-decoration: none;
}

a:hover,
a:focus,
a:active,
.ui-state-highlight a:hover,
.ui-state-highlight a:focus,
.ui-state-highlight a:active{
    color: #BF7125;
    text-decoration: underline;
}

.titleLink {
    font: bold 1.4em verdana, arial, helvetica, sans-serif;
    display: inline-block;
    margin: 14px 10px;
}

.titleLink a {
    color: #000000;
    display: inline-block;
    margin-top: 1px;
}

/*magnify icon in component tree*/
.ui-state-highlight .titleLink +.ui-icon {
    background-image: url("/alvin/javax.faces.resource/images/ui-icons_222222_256x240.png.jsf?ln=primefaces-black-tie");
}

.titleLink > div {
    display: inline-block;
    margin: 0 10px;
}

.componentTree .titleLink {
    margin:0;
}

.topWrapper .titleLink {
    float: right;
}

/*Override primefaces highlight-color*/
/*.ui-state-highlight a, .ui-widget-content .ui-state-highlight a, .ui-widget-header .ui-state-highlight a {
    color: #BF7125;
}*/

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    background: #7fbfa7;
    border: 1px solid #7fbfa7;
    color: #363636;
}
.ui-growl .ui-state-highlight,
.ui-growl .ui-widget-content .ui-state-highlight,
.ui-growl .ui-widget-header .ui-state-highlight {
    background: #ffeb80 url("/alvin/javax.faces.resource/images/ui-bg_inset-hard_55_ffeb80_1x100.png.jsf?ln=primefaces-black-tie") repeat-x scroll 50% bottom;
}

.permLink span {
    cursor: pointer;
}

/*End icons for result list*/

/* Start function menu */
.linkOverlay {
    margin-bottom: 0.5em;
}

.linkOverlayLabel {
    text-align: left;
}

.linkcolor {
    color: #BF7125;
}

.permLink a {
    text-decoration: none;
}

.permLink:hover {
    text-decoration: underline;
}

/*Initial page load makes the overlay use space on the right hand side. */
.functionMenu .menuItem .ui-overlay-hidden {
    left: 500px;
}

/* End function menu */

/*auto-complete*/


#mainContainer .ui-autocomplete.autoCompleteDropDown input {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.formOptionContainer {
    border: 1px solid #7fbfa7;
    bottom: 15em;
    display: block;
    margin-left: 4em;
    padding-right: 10px;
    position: fixed;
    width: 10em;
}

.ui-autocomplete-multiple-container li.ui-autocomplete-token {
    background: #FFF;
    border: 1px solid #000;
}

.ui-autocomplete-token-label {
    background: #FFF;
    color: #000;
}

.ui-chkbox .ui-chkbox-box.ui-state-default,
.ui-chkbox .ui-chkbox-box.ui-state-active {
    background: #FFF;
    border: 1px solid #222222;
    border-radius: 0;
}
.ui-chkbox .ui-icon {

}

/*END INPUT FÄLT*/

/*RUBRIKER*/
h1 {
    font: bold 1.6em verdana, arial, helvetica, sans-serif;
    margin-bottom: 0;
}

h2 {
    font: bold 1.4em verdana, arial, helvetica, sans-serif;
    margin-bottom: 0;
}

h3 {
    font: bold 1.2em verdana, arial, helvetica, sans-serif;
    margin-bottom: 0;
}

h4 {
    margin-bottom: 0;
}

/*END RUBRIKER*/

.formOptionDivider {
    display: block;
    margin: 10px 0 10px 10px;
    border-bottom: 1px dashed #b6b0a2;
}

.formOptionContainer button {
    margin: 5px 10px;
    width: 9em;
}

/*BUTTONS*/
.ui-splitbutton.ui-buttonset .ui-button-text-icon-left,
button.ui-button.ui-button-text-only .ui-button-text,
.ui-splitbutton.ui-buttonset .ui-splitbutton-menubutton .ui-button-text,
.ui-button-text-icon-left .ui-button-text {
    padding: 1px 2px;
}

html button.iconSearch .ui-button-icon-left,
.ui-splitbutton.ui-buttonset .ui-button-text-icon-left .ui-button-icon-left {
    display: none;
}

.ui-splitbutton.ui-buttonset .ui-button-text-icon-left,
.ui-splitbutton.ui-buttonset .ui-button {
    border-right: 0;
}

.ui-splitbutton.ui-buttonset .ui-button-text-only,
.ui-splitbutton.ui-buttonset .ui-button-text-icon-left {
    border-radius: 0;
}

.ui-splitbutton.ui-buttonset .ui-splitbutton-menubutton {
    border-left: 0;
    border-radius: 0;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background: #222222 url("/alvin/javax.faces.resource/images/ui-icons_222222_256x240.png.jsf?ln=primefaces-black-tie");
}

.ui-menubutton .ui-button .ui-button-icon-left {
    float: right;
    margin-top: 1px;
    position: relative;
}

.ui-menubutton .ui-button .ui-button-text {
    float: left;
    position: relative;
    padding: 1px 2px;
}

html body .ui-selectonemenu {
    overflow: visible !important;
}

.ui-corner-all,
.ui-corner-right {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

html .ui-selectonemenu.ui-widget {
    background: transparent;
    border: 1px solid transparent;
}

html button .ui-button-text {
    background-color: #FFF;
    font-weight: normal;
    color: #000;
}

html .ui-selectonemenu.ui-widget .ui-selectonemenu-trigger:hover,
html .ui-selectonemenu.ui-widget .ui-selectonemenu-trigger:active,
html .ui-selectonemenu.ui-widget .ui-selectonemenu-trigger:focus {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

html .ui-selectonemenu-panel {
    box-shadow: none;
    border: 1px solid #7689b8;
    border-radius: 0;
}

.ui-selectonemenu-panel .ui-selectonemenu-items.ui-selectonemenu-list {
    padding: 0;
    border-radius: 0;
}
.ui-selectonemenu-panel .ui-selectonemenu-item-group {
    background-color: #dddddd;
}

.ui-selectonemenu-panel .ui-selectonemenu-items.ui-selectonemenu-list li {
    padding: 2px 5px;
    margin: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.ui-selectonemenu-panel .ui-selectonemenu-items.ui-selectonemenu-list li.ui-state-highlight,
.ui-selectonemenu-panel .ui-selectonemenu-items.ui-selectonemenu-list li:hover,
.ui-selectonemenu-panel .ui-selectonemenu-items.ui-selectonemenu-list li:active,
.ui-selectonemenu-panel .ui-selectonemenu-items.ui-selectonemenu-list li:focus {
    background: #7fbfa7;
    color: #FFF;
}

.ui-menu.ui-menu-dynamic {
    border: 1px solid #7fbfa7;
    border-radius: 0;
    box-shadow: none;
    padding: 0;
    z-index: 1020 !important;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

.ui-menu .ui-menu-list li.ui-state-highlight,
.ui-menu .ui-menu-list li.ui-state-hover {
    background: #7fbfa7;
}

.ui-menu.ui-menu-dynamic .ui-menu-list a {
    padding: 0;
    color: #000;
}

.ui-menu.ui-menu-dynamic .ui-menu-list a:hover,
.ui-menu.ui-menu-dynamic .ui-menu-list a:active,
.ui-menu.ui-menu-dynamic .ui-menu-list a:focus {
    color: #FFF;
    background-color: #7fbfa7;
}

.ui-menu.ui-menu-dynamic .ui-menuitem-icon {
    display: none;
}

html body .ui-button.ui-widget {
    padding: 0 12px;
}

a.ui-button.ui-widget,
.ui-button.ui-widget.ui-state-focus,
.ui-menubutton.ui-widget.ui-state-focus{
    border: 1px solid #222;
    border-radius: 0;
    padding: 0 12px;
    background: #222222;
}


.text_switch a {
    color: white;
    font-weight: bold;
}

html .ui-button.ui-widget:hover,
html .ui-button.ui-widget:active,
html .ui-button.ui-widget:focus {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

html .ui-button.ui-widget span {
    background-color: transparent;
    color: #ffffff;
    padding: 0;
    font-weight: bold;
}

.partToggle.ui-state-default .ui-icon {
    background-image: url("/alvin/javax.faces.resource/images/ui-icons_222222_256x240.png.jsf?ln=primefaces-black-tie");
}
.partToggle.ui-button.ui-widget span {
    color: #222222;
}
/*END BUTTONS*/

/* DATEPICKER*/

#ui-datepicker-div .ui-slider {
    background: #e6e6e6;
}

#ui-datepicker-div .ui-slider-handle {
    border-color: #7fbfa7;
    background: #dddddd;
}

#ui-datepicker-div .ui-slider-handle:hover,
#ui-datepicker-div .ui-slider-handle:active {
    box-shadow: inset 0 0 2px 2px rgba(175, 190, 235, 0.6);
}

#ui-datepicker-div .ui-datepicker-header,
#ui-datepicker-div .ui-datepicker-title {
    background: #dddddd;
    color: #222222;
}

#ui-datepicker-div .ui-datepicker-prev:hover,
#ui-datepicker-div .ui-datepicker-prev:focus,
#ui-datepicker-div .ui-datepicker-next:hover,
#ui-datepicker-div .ui-datepicker-next:focus {
    border-color: transparent;
    cursor: pointer;
    background: #dddddd;
    box-shadow: 0 0 3px 3px rgba(255, 255, 255, 0.6);
    border: 1px solid #FFF;
}

#ui-datepicker-div .ui-slider-handle:hover,
#ui-datepicker-div .ui-slider-handle:active,
#ui-datepicker-div .ui-slider-handle:focus {
    outline: none;
    cursor: pointer;
}

#ui-datepicker-div .ui-datepicker-calendar td a {
    background: #FFF;
    border-color: #d5e0eb;
    color: #BF7125;
}

#ui-datepicker-div .ui-datepicker-calendar td a:hover,
#ui-datepicker-div .ui-datepicker-calendar td a:active,
#ui-datepicker-div .ui-datepicker-calendar td a:focus {
    border-color: #7fbfa7;
}

#ui-datepicker-div .ui-datepicker-calendar td a.ui-state-highlight {
    border-color: #BF7125;
    color: #000;
}

#ui-datepicker-div .ui-datepicker-calendar td a.ui-state-active {
    background: #7fbfa7;
    color: #000;
}
/* END DATEPICKER*/

.ui-inputfield,
.ui-autocomplete-multiple-container,
textarea,
input {
    box-shadow: 0;
    min-height: 18px;
    padding: 2px;
}

.ui-inputfield:focus,
.ui-autocomplete-multiple-container:focus,
textarea:focus,
input:focus {
    outline: none;
}

#header .ui-selectonemenu label,
#mainContainer .ui-selectonemenu label {
    padding: 2px 6px 2px 4px;
    line-height: 20px;
    border: 1px solid #222222;
}

.ui-fileupload .ui-fileupload-files td {
    padding: 0 4px;
}

.textAsButton {
    font-weight: bold;
    vertical-align: bottom;
}

.boldLabel {
    font-weight: bold;
}

/* notification bar */
.notficationBar {
    opacity: 0.8;
    padding: 35px 0 0 35px;
    z-index: 1000;
    width: 79.8em;
    height: 70px;
}
.testBar {
    color: green;
    font-weight: bold;
    font-size: 2.4em;
    height: 4em;
    padding: 0 0 0 35px;
    width: 5em;
    z-index: 1000;
}

.ui-widget-overlay {
    background: none;
}

#footer {
    bottom: 0;
    position: static;
    width: 100%;
}

#footer div * {
    display: inline-block;
}
.whiteEnding {
    background: #ffffff;
    min-height: 8.5em;
}
.blackEnding {
    background-color: #222222;
    height: 3em;
}
/*Login page*/
.loginForm {
    height: 20em;
    margin: 10em 30em 35em;
    width: 18em;
}
.loginForm input {
    margin: 3px;
}
